Security ATTENTION: LiteSpeed Servers Being Attacked

Matt

Owner
For my managed customers running Litespeed, I've already upgraded your Litespeed to the new release.

Focused DDoS attacks on web servers running LiteSpeed Enterprise have been detected today. To protect yourself from these attacks please perform a forced update of LSWS to version 5.1.13 immediately with the following command:


/usr/local/lsws/admin/misc/lsup.sh -f -v 5.1.13


Thank you,

-LiteSpeed Technologies
 
Top